[general]
input = /shared/cds_downloads/seasonal/seasonal-original-single-levels/minimum_2m_temperature_in_the_last_24_hours
fpattern = cmcc-3*.grib
log_dir = /shared/QAR_dqc/logs 
res_dir = /shared/QAR_dqc/results
forms_dir = /shared/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks
cms_name = seasonal_original_single_levels-cmcc-3-minimum_2m_temperature_in_the_last_24_hours

[dataset]
variable = mn2t24
datatype = fc, hc, em
cds_dataset = seasonal-original-single-levels
cds_variable = minimum_2m_temperature_in_the_last_24_hours
cds_units = K
complete = no
origin = cmcc
system = 3

[file_format]

[standard_compliance_grib]

[standard_compliance_netcdf]

[spatial_completeness]
land_sea_mask = no
land_variable = no

[temporal_completeness]
is_seasonal = daily

[spatial_consistency]
grid_interval = 1
grid_type = lonlat
grid_mapping_name = 
dual_resolution = no

[temporal_consistency]
time_step = 24
time_granularity = hour

[valid_ranges]
valid_min = 183.15
valid_max = 343.15
